
input.custbutt {background-color: #867059; font-weight: bold; font-size: 12px; color: white;}

.contact {font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:11pt; font-weight: bold; color:#231f20} 

.staytuned {font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:11pt; font-weight: bold; color:#9d2b06} 

.dkred9 {font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:9pt; font-weight: bold; color:#9d2b06} 
.dkred12bold {font-family: times new roman, Arial, Helvetica, sans-serif; text-decoration:none; font-size:12pt; font-weight: bold; color:#9d2b06} 
.dkred13bold {font-family: times new roman, Arial, Helvetica, sans-serif; text-decoration:none; font-size:13pt; font-weight: bold; color:#9d2b06} 
.dkred14bold {font-family: times new roman, Arial, Helvetica, sans-serif; text-decoration:none; font-size:14pt; font-weight: bold; color:#9d2b06} 
.dkred15bold {font-family: times new roman, Arial, Helvetica, sans-serif; text-decoration:none; font-size:15pt; font-weight: bold; color:#9d2b06} 

.dkred20 {font-family: times new roman, Arial, Helvetica, sans-serif; text-decoration:none; font-size:20pt; font-weight: bold; color:#9d2b06} 

.dkredquote {font-family: times new roman, Arial, Helvetica, sans-serif; text-decoration:none; font-style: italic; font-size:12pt; font-weight: bold; color:#9d2b06} 
.dkredquote13 {font-family: times new roman, Arial, Helvetica, sans-serif; text-decoration:none; font-style: italic; font-size:13pt; font-weight: bold; color:#9d2b06} 

.sectiontitle {font-family: times new roman, Arial, Helvetica, sans-serif; text-decoration:none; font-size:14pt; font-weight: bold; color:#9d2b06} 

.dark12 {font-family: times new roman, Arial, Helvetica, sans-serif; text-decoration:none; font-size:12pt; font-weight: bold; color:#231f20} 

.reg9 {font-family: times new roman, Arial, Helvetica, sans-serif; text-decoration:none; font-size:9pt; font-weight: normal; color:#231f20} 
.reg11 {font-family: times new roman, Arial, Helvetica, sans-serif; text-decoration:none; font-size:11pt; font-weight: normal; color:#231f20} 
.reg12 {font-family: times new roman, Arial, Helvetica, sans-serif; text-decoration:none; font-size:12pt; font-weight: normal; color:#231f20} 
.reg13 {font-family: times new roman, Arial, Helvetica, sans-serif; text-decoration:none; font-size:13pt; font-weight: normal; color:#231f20} 
.reg10bold {font-family: times new roman, Arial, Helvetica, sans-serif; text-decoration:none; font-size:10pt; font-weight: bold; color:#231f20} 
.reg11bold {font-family: times new roman, Arial, Helvetica, sans-serif; text-decoration:none; font-size:11pt; font-weight: bold; color:#231f20} 
.reg12bold {font-family: times new roman, Arial, Helvetica, sans-serif; text-decoration:none; font-size:12pt; font-weight: bold; color:#231f20} 
.reg13bold {font-family: times new roman, Arial, Helvetica, sans-serif; text-decoration:none; font-size:13pt; font-weight: bold; color:#231f20} 
.reg14bold {font-family: times new roman, Arial, Helvetica, sans-serif; text-decoration:none; font-size:14pt; font-weight: bold; color:#231f20} 
.reg16bold {font-family: times new roman, Arial, Helvetica, sans-serif; text-decoration:none; font-size:16pt; font-weight: bold; color:#231f20} 

.red11 {font-family: times new roman, Arial, Helvetica, sans-serif; text-decoration:none; font-size:11pt; font-weight: normal; color:#790000} 
.red12 {font-family: times new roman, Arial, Helvetica, sans-serif; text-decoration:none; font-size:12pt; font-weight: normal; color:#790000} 
.red11bold {font-family: times new roman, Arial, Helvetica, sans-serif; text-decoration:none; font-size:11pt; font-weight: bold; color:#790000} 
.red13bold {font-family: times new roman, Arial, Helvetica, sans-serif; text-decoration:none; font-size:13pt; font-weight: bold; color:#790000} 

A.emaillink:link {font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:underline; font-size:11pt; font-weight: bold; color:#231f20} 
A.emaillink:visited {font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:underline; font-size:11pt; font-weight: bold; color:#231f20} 
A.emaillink:hover {font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:11pt; font-weight: bold; color:#231f20}

A.emaillink8:link {font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:underline; font-size:8pt; font-weight: bold; color:#231f20} 
A.emaillink8:visited {font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:underline; font-size:8pt; font-weight: bold; color:#231f20} 
A.emaillink8:hover {font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:8pt; font-weight: bold; color:#231f20}

A.emaillink11tnr:link {font-family: times new roman, Arial, Helvetica, sans-serif; text-decoration:underline; font-size:10.5pt; font-weight: bold; color:#231f20} 
A.emaillink11tnr:visited {font-family: times new roman, Arial, Helvetica, sans-serif; text-decoration:underline; font-size:10.5pt; font-weight: bold; color:#231f20} 
A.emaillink11tnr:hover {font-family: times new roman, Arial, Helvetica, sans-serif; text-decoration:none; font-size:10.5pt; font-weight: bold; color:#231f20}

A.redlink:link {font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:underline; font-size:11pt; font-weight: bold; color:#790000} 
A.redlink:visited {font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:underline; font-size:11pt; font-weight: bold; color:#790000} 
A.redlink:hover {font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:11pt; font-weight: bold; color:#231f20}

A.redlink9:link {font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:underline; font-size:9pt; font-weight: bold; color:#790000} 
A.redlink9:visited {font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:underline; font-size:9pt; font-weight: bold; color:#790000} 
A.redlink9:hover {font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:9pt; font-weight: bold; color:#231f20}

A.redlink12:link {font-family: times new roman, Arial, Helvetica, sans-serif; text-decoration:underline; font-size:12pt; font-weight: bold; color:#790000} 
A.redlink12:visited {font-family: times new roman, Arial, Helvetica, sans-serif; text-decoration:underline; font-size:12pt; font-weight: bold; color:#790000} 
A.redlink12:hover {font-family: times new roman, Arial, Helvetica, sans-serif; text-decoration:none; font-size:12pt; font-weight: bold; color:#231f20}

A.redlink13:link {font-family: times new roman, Arial, Helvetica, sans-serif; text-decoration:underline; font-size:13pt; font-weight: bold; color:#790000} 
A.redlink13:visited {font-family: times new roman, Arial, Helvetica, sans-serif; text-decoration:underline; font-size:13pt; font-weight: bold; color:#790000} 
A.redlink13:hover {font-family: times new roman, Arial, Helvetica, sans-serif; text-decoration:none; font-size:13pt; font-weight: bold; color:#231f20}

A.leftnavlink:link {font-family: times new roman, Arial, Helvetica, sans-serif; text-decoration:none; font-size:12pt; font-weight: bold; color:#231f20} 
A.leftnavlink:visited {font-family: times new roman, Arial, Helvetica, sans-serif; text-decoration:none; font-size:12pt; font-weight: bold; color:#231f20} 
A.leftnavlink:hover {font-family: times new roman, Arial, Helvetica, sans-serif; text-decoration:none; font-size:12pt; font-weight: bold; color:#790000}

A.leftnavcart:link {font-family: times new roman, Arial, Helvetica, sans-serif; text-decoration:none; font-size:12pt; font-weight: bold; color:#d70707} 
A.leftnavcart:visited {font-family: times new roman, Arial, Helvetica, sans-serif; text-decoration:none; font-size:12pt; font-weight: bold; color:#d70707} 
A.leftnavcart:hover {font-family: times new roman, Arial, Helvetica, sans-serif; text-decoration:none; font-size:12pt; font-weight: bold; color:#790000}

A.red12link:link {font-family: times new roman, Arial, Helvetica, sans-serif; text-decoration:underline; font-size:12pt; font-weight: bold; color:#790000} 
A.red12link:visited {font-family: times new roman, Arial, Helvetica, sans-serif; text-decoration:underline; font-size:12pt; font-weight: bold; color:#790000} 
A.red12link:hover {font-family: times new roman, Arial, Helvetica, sans-serif; text-decoration:none; font-size:12pt; font-weight: bold; color:#231f20}

A.footerlink:link {font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:8pt; font-weight: normal; color:#000000} 
A.footerlink:visited {font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:8pt; font-weight: normal; color:#000000} 
A.footerlink:hover {font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:underline; font-size:8pt; font-weight: normal; color:#790000}

A.foot:link {font-family: times new roman, Arial, Helvetica, sans-serif; text-decoration:none; font-size:9pt; font-weight: normal; color:#231f20} 
A.foot:visited {font-family: times new roman, Arial, Helvetica, sans-serif; text-decoration:none; font-size:9pt; font-weight: normal; color:#231f20} 
A.foot:hover {font-family: times new roman, Arial, Helvetica, sans-serif; text-decoration:underline; font-size:9pt; font-weight: normal; color:#790000}

A.pagenumbers:link {font-family: times new roman, Arial, Helvetica, sans-serif; text-decoration:underline; font-size:11pt; font-weight: bold; color:#9d2b06} 
A.pagenumbers:visited {font-family: times new roman, Arial, Helvetica, sans-serif; text-decoration:underline; font-size:11pt; font-weight: bold; color:#9d2b06} 
A.pagenumbers:hover {font-family: times new roman, Arial, Helvetica, sans-serif; text-decoration:none; font-size:11pt; font-weight: bold; color:#9d2b06}


